Create Doc Id
curl --request POST \
--url https://api.sandbox.tesouro.com/finops/v1/documents/reset \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'x-finops-version: <x-finops-version>' \
--data '
{
"entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"object_type": "<string>",
"starts_with": 1
}
'import requests
url = "https://api.sandbox.tesouro.com/finops/v1/documents/reset"
payload = {
"entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"object_type": "<string>",
"starts_with": 1
}
headers = {
"x-finops-version": "<x-finops-version>",
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'x-finops-version': '<x-finops-version>',
Authorization: 'Bearer <token>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
entity_id: '3c90c3cc-0d44-4b50-8888-8dd25736052a',
object_type: '<string>',
starts_with: 1
})
};
fetch('https://api.sandbox.tesouro.com/finops/v1/documents/reset', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"error": {
"message": "<string>"
}
}{
"error": {
"message": "<string>"
}
}{
"error": {
"message": "<string>"
}
}{
"error": {
"message": "<string>"
}
}{
"error": {
"message": "<string>"
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}{
"error": {
"message": "<string>"
}
}Documents
Create Doc Id
POST
/
finops
/
v1
/
documents
/
reset
Create Doc Id
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Headers
Body
application/json
Response
Successful Response
Was this page helpful?
⌘I